Welche Zusatzvoraussetzung benötigt der Web-Client

#FAQ: Die Rolle Internet Information Server – mindestens Version 8.5 (besser 10) und einige Features wie ASP.NET müssen eingeschaltet sein. Als Browser wird Microsoft Internet Explorer 11 empfohlen, Microsoft Edge und Google Chrome (ab Version 61.0) funktionieren aber weitgehen funktionsgleich. Firefox und Safari empfehlen und unterstützen wir nicht. (Post ID:1205)

"Welche Zusatzvoraussetzung benötigt der Web-Client" weiterlesen

Welche Microsoft Office Version wird benötigt

#FAQ: Office 2013 mit Service Pack 1. Beim Betrieb von Office 2010 (mit Service Pack 2) ist mit Einschränkungen zu rechnen. Office 365 bzw. Office 2016 oder 2019 werden empfohlen, da diese Versionen die meisten Schnittstellen integrieren. Office bitte immer in 32-Bit installieren (auch Empfehlung von Microsoft), da es für die 64-Bit Version nur sehr …

"Welche Microsoft Office Version wird benötigt" weiterlesen

Welches Mindest-Betriebssystem darf eingesetzt werden

#FAQ: Windows 8.1 Pro bzw. Windows Server 2012 R2 Standard (NICHT Datacenter) oder neuer. Windows Server 2016 Standard oder Datacenter und die aktuelle Windows 10 Pro Version 1709 werden empfohlen. Windows Server 2019 ist in Tests. Terminalservices (RDS-Dienste) müssen ebenfalls o.g. Betriebssysteme haben, also mindestens Server 2012 R2 sein. Achten Sie darauf, dass alle CALs …

"Welches Mindest-Betriebssystem darf eingesetzt werden" weiterlesen